/* CSS Document */

#Contents_c_prof {
    height: auto;
    width: 100%;
    padding-bottom: 0px;
    float: left;
    margin-left: 0px;
    margin-bottom: 30px;
}

#Contents_c_prof_list {
    height: auto;
    width: 100%;
    padding-bottom: 0px;
    float: left;
    margin-left: 0px;
    margin-bottom: 15px;
}

#Contents_c_prof_bottom {
    height: auto;
    width: 100%;
    padding-bottom: 0px;
    float: left;
    margin-left: 0px;
    margin-bottom: 70px;
}

#Contents_c_prof_l {
    height: auto;
    width: 350px;
    padding-bottom: 0px;
    float: left;
    margin-left: 0px;
    margin-bottom: 0px;
}

#Contents_c_prof_r {
    height: auto;
    width: 625px;
    padding-bottom: 0px;
    float: right;
    margin-left: 0px;
    margin-bottom: 0px;
}

#Contents_c_prof_map {
    float: right;
    width: 380px;
    height: auto;
    margin-top: 50px;
    margin-right: 0px;
    margin-bottom: 0x;
    margin-left: 0px;
}

#c_prof_title_info {
    float: left;
    width: 570px;
    height: auto;
    padding-right: 0px;
    padding-left: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    padding-bottom: 20px;
    margin-top: 30px;
    border-bottom: 1px solid #343434;
    font-size: 25px;
    font-family:"Times New Roman", Times, serif;
    font-weight: normal;
    letter-spacing: normal;
}

#c_prof_info {
    float: left;
    width: 570px;
    height: auto;
    padding-top: 15px;
    padding-right: 0px;
    padding-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    border-bottom: #B2B2B2 dotted 1px;
    padding-bottom: 15px;
}

#c_prof_info_left {
    float: left;
    width: 80px;
    height: auto;
    padding-right: 0px;
    padding-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    letter-spacing: 0.1em;
    font-size: 9pt;
    color: #343434;
    line-height: 20px;
    font-weight: bold;
}

#c_prof_info_right {
    float: right;
    width: 480px;
    height: auto;
    padding-right: 0px;
    padding-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    font-size: 9pt;
    color: #343434;
    line-height: 22px;
    letter-spacing: 0.1em;
}
